<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3M5-54-EDX.title</key>
	<string>수</string>
	<key>3e6-me-x4K.title</key>
	<string>전치사</string>
	<key>Csy-tV-wnv.label</key>
	<string>탭</string>
	<key>JpL-Dp-qjz.title</key>
	<string>초점:</string>
	<key>Kg7-n5-C1z.title</key>
	<string>직접 화법</string>
	<key>Lxx-cT-GWB.title</key>
	<string>부사</string>
	<key>NM3-5M-aqL.title</key>
	<string>형용사</string>
	<key>Nag-eR-ZXE.title</key>
	<string>없음</string>
	<key>Yf4-3G-Tfa.title</key>
	<string>접속사</string>
	<key>abV-JU-Dpn.title</key>
	<string>페이드:</string>
	<key>on3-RN-vDd.title</key>
	<string>명사</string>
	<key>qgr-ht-KM8.title</key>
	<string>동사</string>
	<key>rQ9-id-V1s.label</key>
	<string>보기</string>
	<key>xPY-TB-fsc.title</key>
	<string>대명사</string>
	<key>zbR-oB-B3K.title</key>
	<string>언어적 초점</string>
</dict>
</plist>
